function FileData_Pairs(x)
{
x.t("eingeblendet.","nach");
x.t("typ","name");
x.t("geben","sie");
x.t("switches","sind");
x.t("switches","und");
x.t("w\u00e4hlen","sie");
x.t("einer","datenbank");
x.t("werte-datei","(tsv)");
x.t("console","switches");
x.t("console","switch");
x.t("felddaten","f\u00fcr");
x.t("exportierte","datei.");
x.t("verwalten","lokaler");
x.t("dieser","funktion");
x.t("verlaufen","ist.");
x.t("dieses","vorgangs");
x.t("mit","dieser");
x.t("flag","typ");
x.t("jeden","remote");
x.t("vorgangs","wird");
x.t("getrennte","werte-datei");
x.t("getrennte","ascii-datei");
x.t("remote","console");
x.t("auf","exportieren");
x.t("ascii-datei","(csv)");
x.t("kontaktname","kontakttelefonnummer");
x.t("server.","bei");
x.t("server.","die");
x.t("servern","sind");
x.t("dem","speicherort");
x.t("exportformat","aus");
x.t("m\u00f6chten.","klicken");
x.t("exportiert.","remote");
x.t("sie","auf");
x.t("sie","explorer-men\u00fc");
x.t("sie","der");
x.t("sie","aus");
x.t("sie","verwenden");
x.t("sie","eine");
x.t("sie","felder");
x.t("sie","einen");
x.t("werden","exportiert.");
x.t("zeile","der");
x.t("zeile","f\u00fcr");
x.t("zeile","enth\u00e4lt");
x.t("explorer-men\u00fc","datei");
x.t("der","der");
x.t("der","exportierten");
x.t("der","verzeichnisstruktur");
x.t("der","lokalen");
x.t("der","export");
x.t("der","dropdown-liste");
x.t("des","exportierens");
x.t("(csv)","oder");
x.t("hinweis:","das");
x.t("hauptfenster","angezeigt.");
x.t("sind","der");
x.t("sind","keine");
x.t("ist.","exportieren");
x.t("ist.","danach");
x.t("statusanzeige","eingeblendet.");
x.t("f\u00fcr","jeden");
x.t("f\u00fcr","remote");
x.t("f\u00fcr","server.");
x.t("f\u00fcr","die");
x.t("f\u00fcr","dateitypen");
x.t("f\u00fcr","das");
x.t("f\u00fcr","einen");
x.t("bei","remote");
x.t("bei","servern");
x.t("aus","der");
x.t("aus","das");
x.t("komma","getrennte");
x.t("name","adresse");
x.t("normalbetrieb","verwalten");
x.t("die","exportierte");
x.t("die","felddaten.");
x.t("die","folgenden");
x.t("die","erste");
x.t("die","spaltenbezeichnungen");
x.t("die","datei");
x.t("kommentare","browser-url");
x.t("vorhanden.","die");
x.t("k\u00f6nnen","sie");
x.t("angezeigt.","geben");
x.t("meldung","angezeigt");
x.t("beschreibung","kontaktname");
x.t("nur","f\u00fcr");
x.t("zus\u00e4tzliche","zeile");
x.t("datenbank:","w\u00e4hlen");
x.t("wird","angezeigt.");
x.t("wird","wieder");
x.t("wird","eine");
x.t("w\u00e4hrend","des");
x.t("wieder","das");
x.t("exportierten","datei");
x.t("felddaten.","jede");
x.t("folgenden","datenbankfelder");
x.t("datenbankfelder","werden");
x.t("verzeichnisstruktur","nach");
x.t("adresse","enthalten");
x.t("adresse","benutzerdefiniertes");
x.t("adresse","gilt");
x.t("enthalten","und");
x.t("dass","der");
x.t("datenbank","mit");
x.t("datenbank","normalbetrieb");
x.t("datenbank","exportieren");
x.t("datenbank","definiert");
x.t("datenbank","export");
x.t("datenbank","eine");
x.t("beendigung","dieses");
x.t("exportieren","einer");
x.t("exportieren","sie");
x.t("exportieren","wird");
x.t("exportieren","w\u00e4hrend");
x.t("datei.","w\u00e4hlen");
x.t("oder","server.");
x.t("oder","durch");
x.t("angezeigt","dass");
x.t("erste","zeile");
x.t("enth\u00e4lt","felddaten");
x.t("enth\u00e4lt","die");
x.t("enth\u00e4lt","eine");
x.t("dateitypen","das");
x.t("spaltenbezeichnungen","f\u00fcr");
x.t("tabulator","getrennte");
x.t("switch","flag");
x.t("switch","oder");
x.t("switch","und");
x.t("nach","dem");
x.t("nach","beendigung");
x.t("datenbanken","exportieren");
x.t("kontakttelefonnummer","kommentare");
x.t("klicken","sie");
x.t("funktion","k\u00f6nnen");
x.t("feld","beschreibung");
x.t("feld","adresse");
x.t("feld","benutzerdefiniertes");
x.t("feld","browser-url");
x.t("danach","wird");
x.t("speicherort","f\u00fcr");
x.t("benutzerdefiniertes","feld");
x.t("lokalen","datenbank");
x.t("verwenden","m\u00f6chten.");
x.t("exportieren.","die");
x.t("dialogfeld","datenbank");
x.t("lokaler","datenbanken");
x.t("definiert","ist.");
x.t("export","aus.");
x.t("export","erfolgreich");
x.t("und","bei");
x.t("und","suchen");
x.t("und","das");
x.t("und","server");
x.t("datei","datenbank");
x.t("datei","enth\u00e4lt");
x.t("datei","keine");
x.t("aus.","das");
x.t("browser-url","hinweis:");
x.t("browser-url","vorhanden.");
x.t("browser-url","gilt");
x.t("keine","daten");
x.t("jede","zus\u00e4tzliche");
x.t("ein","und");
x.t("exportierens","wird");
x.t("dateinamen","ein");
x.t("suchen","sie");
x.t("erfolgreich","verlaufen");
x.t("dropdown-liste","f\u00fcr");
x.t("das","exportformat");
x.t("das","sie");
x.t("das","hauptfenster");
x.t("das","feld");
x.t("das","dialogfeld");
x.t("gilt","nur");
x.t("daten","f\u00fcr");
x.t("eine","zeile");
x.t("eine","statusanzeige");
x.t("eine","meldung");
x.t("eine","datenbank:");
x.t("eine","durch");
x.t("felder","aus");
x.t("durch","komma");
x.t("durch","tabulator");
x.t("(tsv)","exportieren.");
x.t("einen","remote");
x.t("einen","dateinamen");
x.t("server","der");
}
